@echo off
echo MaynStream IsleLAN Installation V3.1

rem Verify default drive setup
if not exist islelan.zip goto error

rem Create target directory
set mdir=%1
if "%1" == "" set mdir=c:\maynard
md %mdir%

rem Extract IsleLAN files...
pkunzip -o islelan %mdir%

rem Invoke IsleCFG
%mdir%\islecfg

rem Cleanup
set mdir=
goto exit

:error
echo Error:  The installation disk must be in the default drive.
echo         Change the default drive and rerun IsleINST.bat.
echo 

:exit
